<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\TeilnehmerInfo\TeilnehmerUebersicht\FilterTeilnehmerUebersicht;

class FilterTeilnehmerUebersichtUseCase extends \Kufer\KuferTools\Basis\TeilnehmerInfo\TeilnehmerUebersicht\FilterTeilnehmerUebersicht\FilterTeilnehmerUebersichtUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_TEILNEHMERINFO_MA; 
  }

  public static function getToolSectionId()
  {
    return 41;
  }
}